<!DOCTYPE html>
<html lang="=en" id="pelican">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Great white pelican</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Great white pelican</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Great white pelican (Pelecanus onocrotalus) that lives in the shallow swamps in 
                        Africa is one of the largest flying birds in the world. It has the abilities of 
                        multiple birds, such as long flights and swimming. Its unique characteristic is the 
                        “gular pouch” inside its beak. Its legs are short and strong with fully webbed toes 
                        that allow it to propel itself in water and to take off from the surface of the water. 
                        They are powerful fliers and often travel in flocks in a V-formation to reduce drag 
                        for the group.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Great white pelican is a huge bird - only the Dalmatian pelican is, on average, 
                        larger among pelicans. The male has a downward bend in the neck and the female has a 
                        shorter, straighter beak. The plumage is predominantly white except on remiges, with 
                        a faint pink tinge on the neck and a yellowish base on the foreneck. The primary 
                        feathers are black, with white shafts at the bases, occasionally with paler tips and 
                        narrow fringes. The secondary feathers are also black but with a whitish fringe. The 
                        upperwing coverts, underwing coverts, and tertials are white. The forehead is swollen 
                        and pinkish skin surrounds the bare, dark eyes having brown-red to dark brown irides. 
                        It has fleshy-yellow legs and pointed forehead-feathers where meeting the culmen. In 
                        breeding season, the male has pinkish skin while the female has orangey skin on its 
                        face. The bill is mostly bluish-grey, with a red tip, reddish maxilla edges, and a 
                        cream-yellow to yolk-yellow gular pouch. The white plumage becomes tinged-pink with a 
                        yellow patch on the breast, and the body is tinged with yellowish-rosy. It also has a 
                        short, shaggy crest on the nape. The white covert feathers contrast with the solid 
                        black primary and secondary feathers. The legs are yellow-flesh to pinkish orange. 
                        Both male and female are similar, but the female is smaller and has brighter orange 
                        facial skin in the breeding season. The juvenile has darker, brownish underparts that 
                        are palest at the rump, center of the belly, and uppertail coverts. The underwing 
                        coverts are mostly dull-white, but the greater coverts are dark and there is a dark 
                        brownish bar over the lesser coverts. The rear tertials upperwing coverts mostly have 
                        paler tips with a silvery-grey tinge on the greater secondary coverts and tertials. It 
                        has dark flight feathers and brown-edged wings. The head, neck, and upperparts, 
                        including the upperwing coverts, are mostly brown - this is the darkest part of the 
                        neck. The facial skin and the bill, including its gular pouch, are greyish to dusky 
                        greyish. The forehead, rump, and abdomen are white, and its legs and feet are grey. 
                        Its blackish tail occasionally has a silvery-grey tinge. Its underparts and back are 
                        initially browner and darker than those of the Dalmatian pelican, and the underwing is 
                        strongly patterned, similar to the juvenile Brown pelican.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Resident populations of Great white pelicans are found the whole year round south of 
                        the Sahara Desert in Africa. Migratory populations inhabit Eastern Europe to 
                        Kazakhstan when it is the breeding season and during the winter in northeast Africa 
                        and Iraq to the north of India and southern Vietnam. In Europe, they occur in 
                        freshwater lakes, marshes, swamps, or deltas, wherever there are sufficient amounts of 
                        grasses or reed beds for nesting. In Africa, they are found in lowlands and freshwater 
                        or alkaline lakes. Shallow, warm water is needed for the fishing technique of these 
                        birds.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Great white pelicans live, breed, migrate, feed, and fly in formation in large 
                        colonies. Fishing is usually over by 8-9 a.m. and they spend the remainder of the day 
                        on small islands or sandbars resting, preening, and bathing. They bathe by ducking 
                        their head and body into the water while flapping their wings. When hot, they will 
                        spread their wings or gape to cool down. Large flocks may congregate at traditional 
                        roosts, these places also being used after fishing tips as daytime resting sites. They 
                        sometimes perch in trees, but usually, they roost on the ground. To defend his 
                        territory, a male threatens intruders by gaping, clapping his bill, and bowing, 
                        attacking with his bill if necessary. These birds are generally silent except in the 
                        breeding season when the adults make low, hoarse display calls.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Great white pelicans are carnivores (piscivores). They eat fish, mainly cichlids and 
                        carp, and also small invertebrates.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Great white pelicans are monogamous and form long-term pair bonds. During the breeding 
                        season, a male behaves territorially: gaping, bowing, and clapping his bill, and may 
                        attack other males with his bill if they come too close. April or May is when the 
                        breeding season commences in temperate zones, but in Africa, it is essentially all 
                        year round, and in India, it runs from February until April. Males display their head 
                        crest and their brightly colored pouch. A pair will build a rudimentary nest from 
                        sticks on the ground or in a tree. They typically nest in colonies, along shallow 
                        lakes, in swamps, or on islands. Two eggs are usually laid and are incubated by the 
                        female for 31 days. Chicks fledge at 75 to 85 days, reaching reproductive maturity 
                        when three to four years old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        This species is not under threat, but pelicans elsewhere are, particularly in India 
                        and south-eastern Europe, due to habitat destruction, flooding, pollution, disease, 
                        and disturbance of breeding sites. Once disturbed, the whole colony will leave, and
                        not return. According to the IUCN Red List, the global population size of the Great 
                        white pelican is estimated at 260,000-300,000 individuals. The European population 
                        consists of 4,900-5,600 pairs, which equates to 9,700-11,100 mature individuals. 
                        Currently, this species is classified as Least Concern (LC) on the IUCN Red List. Due 
                        to their diet, Great white pelicans may affect fish populations across a range of 
                        habitats.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/pelican.jpg" alt="Great white pelican">
                </aside> 
            </div>
        </div>
    </body>   
</html>